[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.entry.processor.editable-4.0.52.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Fragment - Impl.lpkg/com.liferay.fragment.entry.processor.editable-4.0.52.hotfix-5189-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.184.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - Impl.lpkg/com.liferay.layout.content.page.editor.web-3.0.184.hotfix-5189-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.content.transformer-5.0.11.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.content.transformer-5.0.11.hotfix-5189-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility-5.0.21.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - Impl.lpkg/com.liferay.adaptive.media.image.content.transformer.backwards.compatibility-5.0.21.hotfix-5189-7413.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - API.lpkg/com.liferay.adaptive.media.content.transformer.api-5.0.6.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Adaptive Media - API.lpkg/com.liferay.adaptive.media.content.transformer.api-5.0.6.hotfix-5189-7413.jar"
  ]
]